GCLOUD_COMPUTE_TARGET-SSL-PROXIES_DELETE(1)

NAME

gcloud compute target-ssl-proxies delete - delete target SSL proxies

SYNOPSIS

gcloud compute target-ssl-proxies delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-ssl-proxies delete deletes one or more target SSL proxies.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the target SSL proxies.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.